<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 502.90</title>
</head>
<body>
    
</body>
<script>
    var d = new Date();
    var date = d.getDate();
    var year = d.getFullYear();
    const months = ["1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12"];
    let month = months[d.getMonth()];

    console.log(d);
    console.log(date);
    console.log(month);
    console.log(year);
    console.log(`Hôm nay là ngày ${date} tháng ${month} năm ${year}
`)
</script>
</html>